Subject: Ticket Assigned - voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 08:03:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher Shafeeq  mp                    HI           12:12 PM, 05th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:12 PM, 05th Dec                   Centrepoint UAE whatsapp bot                    Hello Shafeeq  Mp , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:12 PM, 05th Dec                     Shafeeq  mp                    1           12:12 PM, 05th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:12 PM, 05th Dec                     Shafeeq  mp                    9402999383           12:13 PM, 05th Dec                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            12:13 PM, 05th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:13 PM, 05th Dec                     Shafeeq  mp                    2           12:13 PM, 05th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:13 PM, 05th Dec                     Shafeeq  mp                    1           12:13 PM, 05th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:13 PM, 05th Dec                     Shafeeq  mp                    [email-masked]           12:13 PM, 05th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:13 PM, 05th Dec                   badri                   Hi Shafeeq, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:15 PM, 05th Dec                     Shafeeq  mp                    I ordered some items, but I didn’t receive any offered voucher coupons,like  talabat, dominoes  .......etc gift voucher           12:16 PM, 05th Dec                   badri                   We can see that you are contacting us for the Order ID  .9402999383           12:18 PM, 05th Dec                     Shafeeq  mp                    yes, any update for the same           12:18 PM, 05th Dec                     Shafeeq  mp                    this is second time this issue           12:18 PM, 05th Dec                     Shafeeq  mp                    hlooo           12:22 PM, 05th Dec                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:22 PM, 05th Dec                     Shafeeq  mp                    ok           12:23 PM, 05th Dec                   badri                   Have you check your email id [email-masked]           12:28 PM, 05th Dec                   badri                   Hi, I'm not getting a response from you. Are we still connected?           12:32 PM, 05th Dec                     Shafeeq  mp                    Yes           12:32 PM, 05th Dec                     Shafeeq  mp                    Yes , not received yet           12:32 PM, 05th Dec                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:34 PM, 05th Dec                     Shafeeq  mp                    not yet           12:36 PM, 05th Dec                   badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team on your email           12:40 PM, 05th Dec                   badri                   Is there anything else I can assist you with today?           12:40 PM, 05th Dec                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 PM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5411996